
rbd - Backport #53989

pacific: [rbd-mirror] fix races in snapshot-based mirroring deletion propagation

01/24/2022 10:45 AM - Backport Bot

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Ilya Dryomov   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44754

Related issues:

Copied from rbd - Bug #53963: [rbd-mirror] fix races in snapshot-based mirror... Resolved

History

#1 - 01/24/2022 10:45 AM - Backport Bot

- Copied from Bug #53963: [rbd-mirror] fix races in snapshot-based mirroring deletion propagation added

#2 - 01/24/2022 10:54 AM - Ilya Dryomov

- Status changed from New to In Progress

- Assignee set to Ilya Dryomov

#3 - 01/24/2022 11:38 AM - Ilya Dryomov

- Description updated

#4 - 02/28/2022 11:42 AM - Ilya Dryomov

- Status changed from In Progress to Resolved

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/44754

merge commit d56568bbe275238244b3364ee63d4aea5ba5c194 (v16.2.7-441-gd56568bbe27)
